.RadTabStrip_DefaultTab .rtsLI,
.RadTabStrip_DefaultTab .rtsLink
{
	color: #ffffff;
	font: 12px/22px Arial, Helvetica, sans-serif;
	margin-right: 5px;
	position: relative;
	bottom: -1px;#023E6C
}

.RadTabStrip_DefaultTab .rtsLink
{
    color: #ffffff !important;
	border: 1px solid #023E6C;
	background: #023E6C;

}

.RadTabStrip_DefaultTab .rtsLink:hover
{
	background: #14416A;
	border-color: #023E6C;
	color: #023E6C !important;
}

.RadTabStrip_DefaultTab .rtsSelected,
.RadTabStrip_DefaultTab .rtsSelected:hover
{
	background: #14416A;
	border-color: #023E6C;
	color: #fff !important;
	cursor: default;
	font-weight: bold;
}

.RadTabStrip_DefaultTab .rtsLI .rtsLink { padding-left: 8px; }
.RadTabStrip_DefaultTab .rtsLI .rtsOut { padding-right: 8px; }

.RadTabStripLeft_DefaultTab .rtsSeparator,
.RadTabStripRight_DefaultTab .rtsSeparator
{
	
}

div.RadTabStrip_DefaultTab a.rtsLink:focus
{
    outline /*\**/: none\9;
}

div.RadTabStrip_DefaultTab a.rtsLink:focus:after
{
    left /*\**/: 0\9;
    top /*\**/: 0\9;
    right /*\**/: 0\9;
    bottom /*\**/: 0\9;
}

/* <disabled tabs> */
/* </disabled tabs> */

/* <scrolling arrows> */
.RadTabStrip_DefaultTab .rtsNextArrow,
.RadTabStrip_DefaultTab .rtsPrevArrow,
.RadTabStrip_DefaultTab .rtsPrevArrowDisabled,
.RadTabStrip_DefaultTab .rtsNextArrowDisabled
{
	background-image: url('../../images/TabStrip/TabStripStates.png');
}
.RadTabStrip_DefaultTab .rtsLevel .rtsNextArrow { background-position: -18px 0; }
.RadTabStrip_DefaultTab .rtsLevel .rtsPrevArrow { background-position: 0 0; }
.RadTabStrip_DefaultTab .rtsLevel .rtsNextArrow:hover { background-position: -54px 0; }
.RadTabStrip_DefaultTab .rtsLevel .rtsPrevArrow:hover { background-position: -36px 0; }
.RadTabStrip_DefaultTab .rtsLevel .rtsPrevArrowDisabled,
.RadTabStrip_DefaultTab .rtsLevel .rtsPrevArrowDisabled:hover { background-position: -72px 0; }
.RadTabStrip_DefaultTab .rtsLevel .rtsNextArrowDisabled,
.RadTabStrip_DefaultTab .rtsLevel .rtsNextArrowDisabled:hover { background-position: -90px 0; }

.RadTabStripLeft_DefaultTab .rtsLevel .rtsNextArrow,
.RadTabStripRight_DefaultTab .rtsLevel .rtsNextArrow { background-position: -18px -20px; }
.RadTabStripLeft_DefaultTab .rtsLevel .rtsPrevArrow, 
.RadTabStripRight_DefaultTab .rtsLevel .rtsPrevArrow { background-position: 0 -20px; }
.RadTabStripLeft_DefaultTab .rtsLevel .rtsNextArrow:hover,
.RadTabStripRight_DefaultTab .rtsLevel .rtsNextArrow:hover  { background-position: -54px -20px; }
.RadTabStripLeft_DefaultTab .rtsLevel .rtsPrevArrow:hover,
.RadTabStripRight_DefaultTab .rtsLevel .rtsPrevArrow:hover { background-position: -36px -20px; }
.RadTabStripLeft_DefaultTab .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripLeft_DefaultTab .rtsLevel .rtsPrevArrowDisabled:hover,
.RadTabStripRight_DefaultTab .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripRight_DefaultTab .rtsLevel .rtsPrevArrowDisabled:hover { background-position: -72px -20px; }
.RadTabStripLeft_DefaultTab .rtsLevel .rtsNextArrowDisabled,
.RadTabStripLeft_DefaultTab .rtsLevel .rtsNextArrowDisabled:hover,
.RadTabStripRight_DefaultTab .rtsLevel .rtsNextArrowDisabled,
.RadTabStripRight_DefaultTab .rtsLevel .rtsNextArrowDisabled:hover { background-position: -90px -20px; }
/* </scrolling arrows> */

.RadTabStripTop_DefaultTab .rtsLevel { background-color: transparent; }

.RadTabStripTop_DefaultTab_Baseline .rtsLevel,
.RadTabStripBottom_DefaultTab_Baseline .rtsLevel { background-image: url('../../images/TabStrip/TabStripStates.png'); }


/* <orientation: top> */
.RadTabStripTop_DefaultTab_Baseline .rtsLevel { background-position: 0 100%; background-repeat: repeat-x; }

.RadTabStripTop_DefaultTab .rtsLink
{
	margin-top: 0px;
}

.RadTabStripTop_DefaultTab .rtsLink:hover
{
	border-bottom-color: #023E6C;
}

.RadTabStripTop_DefaultTab .rtsSelected,
.RadTabStripTop_DefaultTab .rtsSelected:hover
{
	border-bottom-color: #fff;
	margin-top: 0;
	padding-top: 0px;
}
/* </orientation: top> */

/* <orientation: bottom> */
.RadTabStripBottom_DefaultTab_Baseline .rtsLevel { background-position: 0 -149px; background-repeat: repeat-x; }

.RadTabStripBottom_DefaultTab .rtsLink
{
	margin-bottom: 0px;
}

.RadTabStripBottom_DefaultTab .rtsLink:hover
{
	border-top-color: #023E6C;
}

.RadTabStripBottom_DefaultTab .rtsSelected,
.RadTabStripBottom_DefaultTab .rtsSelected:hover
{
	border-top-color: #fff;
	margin-bottom: 0;
	padding-bottom: 0px;
}
/* </orientation: bottom> */

/* <orientation: left> */
.RadTabStripLeft_DefaultTab .rtsLink:hover
{ border-right-color: #023E6C; }

.RadTabStripLeft_DefaultTab .rtsSelected,
.RadTabStripLeft_DefaultTab .rtsSelected:hover
{ border-right-color: #fff; }
/* </orientation: left> */

/* <orientation: right> */
.RadTabStripRight_DefaultTab .rtsLink:hover
{ border-left-color: #023E6C; }

.RadTabStripRight_DefaultTab .rtsSelected,
.RadTabStripRight_DefaultTab .rtsSelected:hover
{ border-left-color: #fff; }
/* </orientation: right> */

/* <disabled states> */
.RadTabStrip_DefaultTab .rtsDisabled,
.RadTabStrip_DefaultTab .rtsDisabled:hover
{
	border-color: #7c7c7c;
	background: #e4e4e4;
	color: #aaa;
}
/* </disabled states> */